body
{
background-color: #EbEbEb;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 12px;
margin: 0;
padding: 0;

}

div.tytul
{

border-bottom: 3px double #6BA4D7;
color: #06265F;

margin-bottom: 5px;
padding: 5px 0px 5px 0px;
text-align: center;
white-space: nowrap;


}




div.chmura

{
margin: 0 auto;
width: 1200px;

}


div.menu

{
border-top: 3px double #6BA4D7;
color: #06265F;

margin-top: 5px;
padding: 5px 0px 5px 0px;
text-align: center;
white-space: nowrap;

}


ul {

margin: 5px;
	padding: 5px 0 0 0;
	
height: 25px;
	
	
	
}



ul li {

	display: inline;
	border-left: 3px double #6BA4D7;
	padding: 3px 15px;
	
}



li a:link, li a:visited {
	
	font-family: trebuchet ms;
font-weight: normal;
color: #06265F;
	text-decoration: none;
	
}



li a:hover {
	color: #779FBF;
	text-decoration: none;
}


li#home
{
border-left: none;
}



